/*
Theme Name:     Twenty Thirteen - Susi-Bastelkiste.de
Theme URI: 	http://twentythirteendemo.wordpress.com/
Description: 	Child theme for the Tewenty Thirteen Theme;
Template:       twentythirteen
Author: 	Axel Utech
Author URI: 	susi-bastelkiste.de
Version: 	1.0;
*/ 

@media (min-width: 767px) {
	.site-header .home-link {
		min-height: 200px;
	}
}

.site-header {
    background-position: left top !important;
}

@font-face {
    font-family: 'cardenio_modern';
    src: url('/wp-content/themes/twentythirteen-susi-child/cardenio_modern_bold-webfont.woff2') format('woff2'),
         url('/wp-content/themes/twentythirteen-susi-child/cardenio_modern_bold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;

}

h1, h2, h3, h4, h5, h6 {
    font-family: 'cardenio_modern',Bitter,Georgia,serif;
}
.nav-menu li a {
    font-family: 'cardenio_modern',Bitter,Georgia,serif;    
	font-size: 110%;
    letter-spacing: 0.03em;
}
.widget .widget-title {
    font-family: 'cardenio_modern',Bitter,Georgia,serif;
    font-style: normal;
}


